Subject: FvwmWinList disappears

From: [email-masked]
Date: Tue, 12 Jan 1999 17:35:14 -0600 (CST)

Full_Name: Joe Prosser
Version: 2.1.7
CVS_Date: 
OS: Solaris 2.6
X_Server: Exceed/W under Win95
Submission from: (NULL) (208.203.104.2)

I have been using FvwmWinList since 2.0.046 and has always worked using my
.fvwm2rc
file.  With 2.1.7, FvwmWinList displays during initial startup, but
disappears
when I attempt to click any of the buttons.  Attempting to restart it
results in
FvwmWinList flashing (displays and immediately disappears).  I tried
different
settings to no avail.  Here are my current settings:

*FvwmWinListBack thistle3
*FvwmWinListFore Black
*FvwmWinListFont -adobe-helvetica-bold-r-*-*-10-*-*-*-*-*-*-*
*FvwmWinListAction Click1 Iconify -1, Focus, Raise
*FvwmWinListAction Click2 Iconify
*FvwmWinListAction Click3 Module "FvwmIdent" FvwmIdent
*FvwmWinListUseSkipList
*FvwmWinListUseIconNames
*FvwmWinListGeometry -0-1
*FvwmWinListMinWidth 30
*FvwmWinListMaxWidth 100
*FvwmWinListTruncateRight

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].